CLASS BAD_VISIT(3)

NAME
boost::bad_visit - The exception thrown in the event of a visitor unable to handle the visited value.

SYNOPSIS

// In header: <boost/variant/bad_visit.hpp>
class bad_visit : public std::exception {
public:
  virtual const char * what() const;
};

DESCRIPTION

virtual const char * what() const;